IT天空

 找回密码
 加入我们

手机号码,快捷登录

搜索

[求助] 封装在系统里的驱动包会提示版本过低吗

[复制链接]
xgc900311 发表于 7 天前 | 显示全部楼层 |阅读模式

我是今年四月份封装的win7-64,这几天在装系统的时候会提示版本过老,必须点确定才能进行下一步,部分新机器装不上驱动,老的还可以,这是驱动包的提示功能吗,可以关闭吗,我这边一些都是联想商用机,配备的都是USB键鼠,偶尔会出现点不了,
最近访问 头像模式 列表模式
小烦 发表于 7 天前 | 显示全部楼层

活跃 42690| 技术 41| 互助 363| 钻石 10

参考说明

明确不会取消这个功能,这不是一个技术问题或算术题

永远相信美好的事情即将发生
OC3 发表于 7 天前 | 显示全部楼层

活跃 8031| 技术 42| 互助 96| 钻石 20

本帖最后由 OC3 于 2017-10-11 20:50 编辑

其实你只要更新新版就可以了,驱动本身就具有时效性,过老的驱动没有什么意义。你仔细看主程序更新日志就知道了,早期是6个月有效期,现在是12个月有效期并且即便过期也会倒计时后自动继续,超期1年的驱动还有什么意义?更新就是了。已经没有什么必要再讨论这个问题。

febwind 发表于 7 天前 | 显示全部楼层

活跃 43849| 技术 17| 互助 16| 钻石 484

更新驱动包,不需要重新封装也是没问题的
gamelan 发表于 7 天前 | 显示全部楼层

活跃 225| 技术 0| 互助 0| 钻石 10

3.0里面没有。今天出了新的驱动,建议你再封装了
tegl 发表于 6 天前 | 显示全部楼层

活跃 10300| 技术 0| 互助 9| 钻石 0

请上图,无图无真相
xxwl2008 发表于 5 天前 | 显示全部楼层

活跃 4009| 技术 8| 互助 7| 钻石 1210

用最新测试版,会有倒计时自动退出这个提示。
您需要登录后才可以回帖 登录 | 加入我们

本版积分规则

xgc900311

486

活跃

0

技术

0

互助
签到任务
最火的业界新闻
  • 谷歌为网页版“日历”推送更新:界面更漂亮
  • Chrome 62 for Mac发布 按钮设计优化,强推
  • 三星860 EVO固态硬盘曝光:QLC闪存/最高4TB
  • 刘强东质疑稻田养小龙虾有农药 农业专家:
  • [图]魅族全面屏手机MX5谍照曝光
  • 微软被指掩盖数据库被黑事件 Windows漏洞或
  • 锤子新机正式现身:支持18W快充
  • 阿里与中国电信合作推阿里鱼卡:9元起 部分
  • 红米5A突然发布:599元
  • 服役13年:报道称WPA2加密协议已被攻破
炫酷的硬件Show
  • 银欣FT02,双路E5工作站
  • 迟到的定制机箱小钢炮清理灰尘
  • 华擎X99E-ITX + 银欣ML06 装机记
  • 最强双路泰坦硬管水冷 制作流程
  • 乔思伯UMX1 Plus,小巧的家用综合主机
  • 分体水冷第二弹-Inwin 805 infinity
  • 第一次DIY硬管水冷~~
  • 樱桃MX6.0 青轴 机械键盘 开箱
  • 挑战极限,10.2L小钢炮装机秀
  • 挑战S大水冷,本坛最强水冷装备首秀,及制
有趣的美图分享
  • 一样是畜生,可是.....
  • 两口子约架
  • 原来如此
  • 温暖的狗狗
  • 媳妇
  • 昨天喝醉了,今早醒来.....
  • 孩子是怎么来的
  • 你倒是叫啊!
  • 高级操作
  • 我把问题封起来
关注官方微信
快速回复 返回顶部 返回列表